.menuSt {
    font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.submenuSt {
    font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.submenuStInactive {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.menuLineSt {
    border: 2px none white;
}
.submenuLineSt {
    border-bottom: 1px none white;
}
.menuBackSt {
    border: 1px solid white;
}
.submenuBackSt {
    border: 2px outset white;
}
.IdiomMenuBackSt {
    border: 2px solid white;
}
.IdiomSubmenuBackSt {
    border: 2px ridge white;
}
.smlfonts {
	font-size: 6pt
}
